T3 Community Discussion & Support

Let's build the best free Joomla template framework, together!
  1. vijayanand
  2. General Discussion
  3. Wednesday, July 16 2014, 09:28 AM
  4.  Subscribe via email
Hello.

I see that several T3 templates supports the version 3.0 of Bootstrap, I wonder how you guys are doing to ensure backward compatibility for all those extensions at the Joomla! extensions directory that built on bootstrap 2.3.2 which is the official version supported by Joomla! so far.

Are you guys also supporting BS 2.3.2 markup and classes on all your BS 3.0 templates or simply not.
Comment
There are no comments made yet.
Gardner Luna Accepted Answer Pending Moderation
0
Votes
Undo
Hi,

For template that support Bootstrap 3, it can also be compatible with Bootstrap 2. In the general tab of template style manager, you will see the setting Legacy Compatible, this setting loads some important compatible styles for Bootstrap 2 and Font Awesome 3.x.
Please check the image below:http://easycaptures.com/fs/uploaded/797/4231189707.png

Gardner.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.